## org.exist.memtree
Class NodeFactory

    java.lang.Object
      org.exist.memtree.NodeFactory

public class NodeFactory
extends java.lang.Object

Author:
  wolf To change the template for this generated type comment go to Window - Preferences - Java - Code Generation - Code and Comments

Constructor Summary
`NodeFactory()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NodeFactory

    public NodeFactory()

Copyright (C) Wolfgang Meier. All rights reserved.